Subject: Re: favorite dish of Quetzalcoatl ? (??!)

From: [email-masked] (SDunavan)
Date: 15 Oct 1994 09:07:01 -0400

In article <[email-masked]>,
[email-masked] (Helmut Richter) writes:

<What was Quetzalcoatl's favorite dish?>

Who (or what) do you mean by Quetzlcoatl?  Do you mean an Aztec (Nahuat)
god or myth-figure, or are you thinking there was a historical person? If
you want to know what the god "ate" during Aztec times, then you might be
better off asking on Nahuat-L, the mailing list for Aztec discussion. 
Sorry I don't have the address but you can probably get through it through
a gopher or ask on sci.mesoamerican.archaeology.

In general, the Quetzlcoatl god wasn't offered human sacrifices -- he
preferred flowers, and probably corn and tobacco.  Its hard to know how
much of this is post-contact -- you might check Sahagun's description of
the Aztec gods and ceremonies.  For a good general source on Aztec food,
try Sophie Coe's "America's First Cuisines", 1994, published by Univ. of
Texas, Austin.  Unfortunately I just read that Sophie Coe died earlier
this year... SDunavan